<link rel="stylesheet" type="text/css" media="screen" href="style.css" />
                        <div id="mselect">
                <ul>
<div id="help" z-index:99;">
<span>Invoke Common Dialogs</span>              <br>
<table bgcolor="#666666" border=1 bordercolor="#000000" align="center" cellpadding="2" height=50><tr><td><font size=1>File reflection will allow you to use the iKAT server to view a local file. Essentially you upload the file to iKAT, and iKAT will return the files contents. This method is very handy when you are unable to view a file on a Kiosk yourself.<br>
Dont worry, all files are deleted after being uploaded.
  </font></td></tr></table>
</div><br>

<li><p class="p1"><span><a>View A Files Contents</span></a>
<form name="imgform" method="post" action="reflect.php" target=right enctype="multipart/form-data">
   <input type="hidden" name="userfilename" id="userfilename">
   <input type="file" name="userfile" id="userfile" size="20" maxlength="256" >
<input type=submit value=Go>
</form>

